#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Fri Feb 05 19:04:35 JST 2010
osgi.bundles=reference\:file\:ch.kuramo.javie.api_0.3.1.201002051904.jar@4,reference\:file\:ch.kuramo.javie.app_0.3.1.201002051904.jar@4,reference\:file\:ch.kuramo.javie.core_0.3.1.201002051904.jar@4,reference\:file\:ch.kuramo.javie.effects_0.3.1.201002051904.jar@4,reference\:file\:com.google.code.guice_2.0.0/@4,reference\:file\:com.ibm.icu_4.0.1.v20090822.jar@4,reference\:file\:java3d.vecmath_1.5.2/@4,reference\:file\:javassist_3.11.0.GA/@4,reference\:file\:jogl_1.1.1.a/@4,reference\:file\:net.arnx.jsonic_1.1.1/@4,reference\:file\:net.java.dev.jna_3.2.3/@4,reference\:file\:org.eclipse.compare.core_3.5.0.I20090430-0408.jar@4,reference\:file\:org.eclipse.core.commands_3.5.0.I20090525-2000.jar@4,reference\:file\:org.eclipse.core.contenttype_3.4.1.R35x_v20090826-0451.jar@4,reference\:file\:org.eclipse.core.databinding_1.2.0.M20090819-0800.jar@4,reference\:file\:org.eclipse.core.databinding.observable_1.2.0.M20090902-0800.jar@4,reference\:file\:org.eclipse.core.databinding.property_1.2.0.M20090819-0800.jar@4,reference\:file\:org.eclipse.core.expressions_3.4.100.v20090429-1800.jar@4,reference\:file\:org.eclipse.core.jobs_3.4.100.v20090429-1800.jar@4,reference\:file\:org.eclipse.core.runtime_3.5.0.v20090525.jar@4\:start,reference\:file\:org.eclipse.core.runtime.compatibility.registry_3.2.200.v20090429-1800/@4,reference\:file\:org.eclipse.core.variables_3.2.200.v20090521.jar@4,reference\:file\:org.eclipse.equinox.app_1.2.0.v20090520-1800.jar@4,reference\:file\:org.eclipse.equinox.common_3.5.1.R35x_v20090807-1100.jar@2\:start,reference\:file\:org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar@4,reference\:file\:org.eclipse.equinox.launcher.win32.win32.x86_1.0.200.v20090519/@4,reference\:file\:org.eclipse.equinox.preferences_3.2.300.v20090520-1800.jar@4,reference\:file\:org.eclipse.equinox.registry_3.4.100.v20090520-1800.jar@4,reference\:file\:org.eclipse.help_3.4.1.v20090805_35x.jar@4,reference\:file\:org.eclipse.jface_3.5.1.M20090826-0800.jar@4,reference\:file\:org.eclipse.jface.databinding_1.3.1.M20090826-0800.jar@4,reference\:file\:org.eclipse.jface.text_3.5.1.r351_v20090708-0800.jar@4,reference\:file\:org.eclipse.swt_3.5.1.v3555a.jar@4,reference\:file\:org.eclipse.swt.win32.win32.x86_3.5.1.v3555a.jar@4,reference\:file\:org.eclipse.text_3.5.0.v20090513-2000.jar@4,reference\:file\:org.eclipse.ui_3.5.1.M20090902-1000.jar@4,reference\:file\:org.eclipse.ui.console_3.4.0.v20090513.jar@4,reference\:file\:org.eclipse.ui.workbench_3.5.1.M20090826-0800a.jar@4,reference\:file\:org.eclipse.ui.workbench.texteditor_3.5.0.v20090603.jar@4,reference\:file\:org.scannotation_1.0.2/@4,reference\:file\:org.slf4j.slf4j_api_1.5.8/@4,reference\:file\:org.slf4j.slf4j_simple_1.5.8/@4,reference\:file\:rhino.js_1.7.0.R2/@4
eclipse.application=ch.kuramo.javie.app.application
osgi.bundles.defaultStartLevel=4
osgi.framework=file\:plugins/org.eclipse.osgi_3.5.1.R35x_v20090827.jar
eclipse.product=ch.kuramo.javie.app.product
osgi.framework.extensions=
eclipse.p2.data.area=@config.dir/../p2/
eclipse.p2.profile=profile
